View Issue Details

IDProjectCategoryView StatusLast Update
0017578MediaMonkey 5Help / Docs / Localizationpublic2021-02-21 00:46
Reporterrusty Assigned To 
PriorityurgentSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017578: Change Catalan translation to non-Beta
DescriptionThe Catalan translation is complete. Please change it to non-Beta in the installer/app.
TagsNo tags attached.
Fixed in build2314

Relationships

related to 0017566 closedpetr Change Dutch translation to non-Beta 

Activities

petr

2021-02-19 09:08

developer   ~0062022

Fixed

peke

2021-02-20 20:10

developer   ~0062044

Reopen same as with 0017566 still in Beta.

rusty

2021-02-21 00:46

administrator   ~0062059

Verified 2314.